QGIS Application - Feature request #3311

SPIT dialog should use monospaced font when showing output from PostGIS

2010-12-08 07:07 PM - Aren Cambre

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: Python plugins

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13371
Description

Per the attached image, because SPIT is using a variable width font, it's not clear where in the sample SQL the carat character is

pointing.

Associated revisions

Revision a3d10f5a - 2011-03-05 03:10 PM - Borys Jurgiel

fix #3311

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15339 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 2098fc71 - 2011-03-05 03:10 PM - Borys Jurgiel

fix #3311

git-svn-id: http:/svn.osgeo.org/qgis/trunk@15339 c8812cc2-4d05-0410-92ff-de0c093fc19¢c

History

#1 - 2011-03-05 06:10 AM - Borys Jurgiel
- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:2098fc71 (SVN r15340)

Files

spit.png 41.9KB 2010-12-08

2025-04-27

Aren Cambre

1/1



http://svn.osgeo.org/qgis/trunk/qgis@15339
http://svn.osgeo.org/qgis/trunk@15339

